@charset "utf-8";

/* ---------------------------

LAYOUT FÜR ALLE GERÄTE

--------------------------- */


/* ---------------------------

LAYOUT FÜR MOBILGERÄTE: 1003px oder weniger.

--------------------------- */

@media only screen and (max-width: 1003px) {



/* Common styles of menus */
.nav-divide {
	display: none;
}
.dl-menuwrapper {
	width: 100%;
	float: left;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	z-index: inherit;
	line-height: 0;
}


.dl-menuwrapper button {
	background: none;
	border: none;
	width: 48px;
	height: 42px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
}

.dl-menuwrapper ul.dl-submenu {
    background: none !important;
}

.dl-menuwrapper button:after {
	content: '';
	position: absolute;
	width: 26px;
	height: 4px;
	background: #3c2a16;
	top: 11px;
	left: 11px;
	box-shadow: 
		0 8px 0 #3c2a16, 
		0 16px 0 #3c2a16;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.dl-menuwrapper button.white:after {
	background: #fff;
	box-shadow: 
		0 8px 0 #fff, 
		0 16px 0 #fff;
}
.dl-menuwrapper button:hover:after,
.dl-menuwrapper button.dl-active:after {
	background: #f79400;
	box-shadow: 
		0 8px 0 #f79400, 
		0 16px 0 #f79400;
}
.dl-menuwrapper button.white:hover:after,
.dl-menuwrapper button.white.dl-active:after {
	background: #fff;
	box-shadow: 
		0 8px 0 #fff, 
		0 16px 0 #fff;
}

.dl-menuwrapper ul {
	padding: 0;
	margin: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	line-height: 135%;
}

.dl-menuwrapper li {
	display: block;
	position: relative;
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 900;
	color: #fff;
	padding: 10px 0 0 3px;
}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	color: #fff;
	outline: none;
	text-transform: uppercase;
	font-weight: 900;
}

.no-touch .dl-menuwrapper li a:hover {
	color: #f07d00;
}

.dl-menuwrapper li.dl-back > a {
	font-size: 3rem;
	font-weight: 600;
	margin-bottom: 10px;
}
.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}
.dl-menuwrapper .dl-menu {
	margin: 0;
	position: absolute;
	width: 96%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding: 10px 2% 20px 2%;
}
.dl-menuwrapper .dl-menu.dl-menu-toggle {
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
	margin: 0;
}

/* Transparent Background on 2nd level */
.dl-menuwrapper li .dl-submenu .subnavwrapper ul {
	background: transparent;
}

/* Show submenus on 2nd level */
.dl-menuwrapper li .dl-submenu .subnavwrapper ul li {
	display: block;
}

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/

.dl-menu.dl-subview {
	padding-top: 0;
}

.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block !important;
	background: none;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 42px;
	left: 0;
	margin: 0;
}

.dl-submenu ul.layer3 li,
.dl-submenu ul li ul li {
	font-size: 0.8333rem;
	padding: 3px 0 0 13px;
}

.dl-submenu ul.layer3 li a,
.dl-submenu ul li ul li a {
	text-transform: none;
	font-weight: 600;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
	animation: MenuAnimOut1 0.4s;
}

.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 0.3s ease-in-out;
	animation: MenuAnimOut2 0.3s ease-in-out;
}

.dl-menu.dl-animate-out-3 {
	-webkit-animation: MenuAnimOut3 0.4s ease;
	animation: MenuAnimOut3 0.4s ease;
}

.dl-menu.dl-animate-out-4 {
	-webkit-animation: MenuAnimOut4 0.4s ease;
	animation: MenuAnimOut4 0.4s ease;
}

.dl-menu.dl-animate-out-5 {
	-webkit-animation: MenuAnimOut5 0.4s ease;
	animation: MenuAnimOut5 0.4s ease;
}

@-webkit-keyframes MenuAnimOut1 {
	0% { }
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut2 {
	0% { }
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut3 {
	0% { }
	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut4 {
	0% { }
	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut5 {
	0% { }
	100% {
		-webkit-transform: translateY(40%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut1 {
	0% { }
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@keyframes MenuAnimOut2 {
	0% { }
	100% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut3 {
	0% { }
	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
}

@keyframes MenuAnimOut4 {
	0% { }
	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
}

@keyframes MenuAnimOut5 {
	0% { }
	100% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s;
}

.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 0.3s ease-in-out;
	animation: MenuAnimIn2 0.3s ease-in-out;
}

.dl-menu.dl-animate-in-3 {
	-webkit-animation: MenuAnimIn3 0.4s ease;
	animation: MenuAnimIn3 0.4s ease;
}

.dl-menu.dl-animate-in-4 {
	-webkit-animation: MenuAnimIn4 0.4s ease;
	animation: MenuAnimIn4 0.4s ease;
}

.dl-menu.dl-animate-in-5 {
	-webkit-animation: MenuAnimIn5 0.4s ease;
	animation: MenuAnimIn5 0.4s ease;
}

@-webkit-keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-webkit-transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		opacity: 1;
	}
}

@keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-webkit-transform: translateZ(0px) rotateY(0deg);
		transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.4s ease;
	animation: SubMenuAnimIn1 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
	-webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;
	animation: SubMenuAnimIn2 0.3s ease-in-out;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-3 {
	-webkit-animation: SubMenuAnimIn3 0.4s ease;
	animation: SubMenuAnimIn3 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-4 {
	-webkit-animation: SubMenuAnimIn4 0.4s ease;
	animation: SubMenuAnimIn4 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-5 {
	-webkit-animation: SubMenuAnimIn5 0.4s ease;
	animation: SubMenuAnimIn5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 0.4s ease;
	animation: SubMenuAnimOut1 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
	-webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;
	animation: SubMenuAnimOut2 0.3s ease-in-out;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-3 {
	-webkit-animation: SubMenuAnimOut3 0.4s ease;
	animation: SubMenuAnimOut3 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-4 {
	-webkit-animation: SubMenuAnimOut4 0.4s ease;
	animation: SubMenuAnimOut4 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-5 {
	-webkit-animation: SubMenuAnimOut5 0.4s ease;
	animation: SubMenuAnimOut5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(50%);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut4 {
	0% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-200px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut4 {
	0% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}



/* Microsite-Navigation */

.nav-microsite a:link,
.nav-microsite a:visited {
	color: #f07d00;
	
}
.nav-microsite a:hover,
.nav-microsite a:active,
.nav-microsite a:focus {
	color: #fff;	
}
.nav-microsite i {
	font-style: normal;
}
.nav-microsite .subnav a:link,
.nav-microsite .subnav a:visited {
	color: #fff;
	
}
.nav-microsite .subnav a:hover,
.nav-microsite .subnav a:active,
.nav-microsite .subnav a:focus {
	color: #f07d00;	
}

/* Hide the inner submenus */
.dl-menuwrapper li.nav-microsite .dl-submenu {
	display: block;
	margin: 0;
}
.dl-menuwrapper li.nav-microsite .dl-submenu .dl-back {
	display: none;
}
.dl-menuwrapper li.nav-microsite {
	border-bottom: 1px solid #fff;
	padding-bottom: 25px;
	margin-bottom: 15px;
	margin-top: -15px;
}


}

/* ---------------------------

LAYOUT FÜR TABLETS: 768px  bis 1003 px

--------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1003px) {


#main-nav ul li div.subnav div.subnav-left {
	display: inherit;
	position: relative;
	float: left;
	width: 48%;
	margin-right: 4%;
}
#main-nav ul li div.subnav div.subnav-mid {
	display: inherit;
	position: relative;
	float: left;
	width: 48%;
	margin-right: 0;
}
#main-nav ul li div.subnav div.subnav-right {
	display: inherit;
	position: relative;
	float: left;
	width: 100%;
	margin-right: 0;
}
.dl-submenu ul.layer3 li {
    padding-left: 0;
}

/* NEU!!! Microsite-Navigation links */
#sidenav-microsite {
	border-top: 1px solid #555658;
	border-bottom: 1px solid #555658;
	padding: 19px 0 19px 0;
}
#sidenav-microsite ul {
	display: block;
	margin: 0;
	padding: 0;
}
#sidenav-microsite ul li {
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1rem;
	padding: 0;
	margin: 0 0 1rem 0;
	letter-spacing: 0.036rem;
	cursor: pointer;
	cursor: hand;
}
#sidenav-microsite ul:last-child li:last-child {
	margin: 0;
}
#sidenav-microsite ul li span:hover {
	color: #f07d00;
}
#sidenav-microsite ul ul {
	display: none;
}
#sidenav-microsite ul li ul li {
	display: block;
	text-transform: none;
	font-weight: 400;
	font-size: 1rem;
	line-height: 120%;
	padding: 0 0 6px 0;
	letter-spacing: 0.036rem;
	margin: 0;
}
#sidenav-microsite ul li ul li:first-child {
	margin: 6px 0 0 0;
}
}

/* ---------------------------

LAYOUT FÜR DESKTOPS: 1004px oder mehr

--------------------------- */

@media only screen and (min-width: 1004px) {

/* Hide elements from mobile nav */

.dl-trigger {
	display: none;
}
.dl-back,
.dl-back a {
	display: none;
}
.dl-submenu {
	padding: 0 !important;
	margin: -18px 0 0 0 !important;
}
.direct {
	padding: 0 !important;
	margin: -33px 0 0 0 !important;
}

/* Main-Navigation */
	
#main-nav ul {
	display: block;
	margin: 0;
	padding: 0;
	z-index: 9000;
}
#main-nav ul li {
	display: inline-block;
	color: #303030;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 1rem;
	padding: 0;
}
#main-nav ul li span.mainlink {
	display: inline-block;
	color: #303030;
	text-decoration: none;
	padding: 9px 0 0 9px;
	margin: 0;
	height: 33px;
	cursor: pointer;
}
#main-nav ul li span.mainlink::after {
    content: "\007C";
	margin-left:9px;
}
#main-nav ul li:last-child span.mainlink::after {
    content: "";
}
#main-nav ul li span.mainlink:hover::after {
    content: "\007C";
	margin-left:9px;
	color: transparent;
}
#main-nav ul li span.mainlink:hover {
	display: inline-block;
	color: #f07d00;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
	text-decoration: none;
	padding: 9px 0 0 15px;
	margin: 0 0 0 -6px;
	height: 33px;
}
#main-nav ul li span.mainlink:active {
	display: inline-block;
	color: #f07d00;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
	text-decoration: none;
	padding: 9px 0 0 15px;
	margin: 0 0 0 -6px;
	height: 33px;
}
#main-nav ul li span.mainlink:focus {
	display: inline-block;
	color: #f07d00;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
	text-decoration: none;
	padding: 9px 0 0 15px;
	margin: 0 0 0 -6px;
	height: 33px;
}
#main-nav ul li span.mainlink.first {
	padding-left: 19px;	
	margin-left: 0;
}
#main-nav ul li span.mainlink.last::after {
    content: "";
}
#main-nav ul li span.mainlink.last:hover::after {
    content: "";
}
#main-nav ul li span.mainlink.active {
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	padding: 9px 0 0 9px;
	margin: 0;
	height: 33px;
}
#main-nav ul li span.mainlink.active::after {
	color: #303030;
}
#main-nav ul li span.mainlink.active:hover {
	display: inline-block;
	color: #f07d00;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
	text-decoration: none;
	padding: 9px 0 0 15px;
	margin: 0 0 0 -6px;
	height: 33px;
}
#main-nav ul li span.mainlink.first.active {
	padding-left: 19px;	
	margin-left: 0;
}
#main-nav ul li span.mainlink.last.active {
	padding-right: 19px;	
}
#main-nav ul li span.mainlink.activesub,
#main-nav ul li span.mainlink.activesub:visited,
#main-nav ul li span.mainlink.activesub:hover,
#main-nav ul li span.mainlink.activesub:active,
#main-nav ul li span.mainlink.activesub:focus {
	display: inline-block;
	color: #f07d00;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
	text-decoration: none;
	padding: 9px 0 0 15px;
	margin: 0 0 0 -6px;
	height: 33px;
}
#main-nav ul li span.mainlink.activesub::after,
#main-nav ul li span.mainlink.activesub:visited::after,
#main-nav ul li span.mainlink.activesub:hover::after,
#main-nav ul li span.mainlink.activesub:active::after,
#main-nav ul li span.mainlink.activesub:focus::after {
    content: "\00a0";
	margin-left:13px;
	
}
#main-nav ul li span.mainlink.first.activesub {
	padding-left: 19px;
	margin-left: 0;
}
#main-nav ul li span.mainlink.last.activesub::after,
#main-nav ul li span.mainlink.last.activesub:visited::after,
#main-nav ul li span.mainlink.last.activesub:hover::after,
#main-nav ul li span.mainlink.last.activesub:active::after,
#main-nav ul li span.mainlink.last.activesub:focus::after {
    content: "\00a0";
	margin-left:8px;
}

/* Sub-Navigation */

#main-nav ul li div.subnav {
	display: none;
	position: absolute;
	z-index: 2;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .85);
	width: 910px;
	left: 50%;
	margin-left: -475px;
	padding: 0px 20px 20px 20px;
	top: 42px;
}
#main-nav ul li div#subnav1,
#main-nav ul li div#subnav3,
#main-nav ul li div#subnav4,
#main-nav ul li div#subnav5 {
	height: 362px;
}
#main-nav ul li div#subnav2 {
	height: 414px;
}
#main-nav ul li div#subnav1 div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 362px;
	padding: 0 0 0 0;
}
#main-nav ul li div#subnav2 div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 414px;
	padding: 0 0 0 0;
}
#main-nav ul li div#subnav3 div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 362px;
	padding: 0 0 0 0;
}
#main-nav ul li div#subnav4 div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 362px;
	padding: 0 0 0 0;
}
#main-nav ul li div#subnav4 div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 362px;
	padding: 0 0 0 0;
}
#main-nav ul li div#subnav5 div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 362px;
	padding: 0 0 0 0;
}
#main-nav ul li div.subnav div.subnav-left {
	display: inherit;
	position: relative;
	float: left;
	width: 283px;
	margin-right: 30px;
	margin-top: -10px;
}
#main-nav ul li div.subnav div.subnav-mid {
	display: inherit;
	position: relative;
	float: left;
	width: 283px;
	margin-right: 30px;
	margin-top: -10px;
}
#main-nav ul li div.subnav div.subnav-right {
	display: inherit;
	position: relative;
	float: left;
	width: 283px;
	margin-top: -10px;
}
#main-nav ul li div.subnav ul {
	display: block;
	margin: 24px 0 0 0;
	padding: 0;
}
#main-nav ul li div.subnav ul:first-child,
#main-nav ul li div.subnav ul li ul {
	margin: 0 0 0 0;
}
#main-nav ul li div.subnav ul li:first-child {
	margin-top: 5px;
}
#main-nav ul li div.subnav ul li {
	display: inline;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1rem;
	padding: 0;
	margin: 0;
	letter-spacing: 0.036rem;
}
#main-nav ul li div.subnav ul li a:link {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#main-nav ul li div.subnav ul li a:visited {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#main-nav ul li div.subnav ul li a:hover {
	display: block;
	color: #f07d00;
	background: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#main-nav ul li div.subnav ul li a:active {
	display: block;
	color: #f07d00;
	background: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#main-nav ul li div.subnav ul li a:focus {
	display: block;
	color: #f07d00;
	background: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#main-nav ul li div.subnav ul li ul li {
	display: block;
	color: #fff;
	text-transform: none;
	font-weight: 400;
	font-size: 0.88rem;
	line-height: 120%;
	padding: 0;
	margin: 0;
	letter-spacing: 0.036rem;
	margin: 0 0 4px 0;
}

/* Microsite-Navigation */

.bt-microsite {
	display: inline-block;
	background-position: -240px -146px;
	width: 43px;
	height: 42px;
	margin: 0 0 -5px 0;
	cursor: pointer;
}
.bt-microsite {
	(;margin: 0 0 -14px -9px;); /* Safari Hack */
}
_:-ms-input-placeholder, :root .bt-microsite {
	margin: 0 0 -14px -9px; /* IE Hack */
}
.bt-microsite i {
	display: none;
}
#main-nav ul li div#subnav-microsite {
	height: 362px;
	opacity: .95;
	filter:Alpha(Opacity=95);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#004268), to(#016291));
	background: -webkit-linear-gradient(#004268, #016291);
	background: -moz-linear-gradient(#004268, #016291);
	background: -ms-linear-gradient(#004268, #016291);
	background: -o-linear-gradient(#004268, #016291);
	background: linear-gradient(#004268, #016291);
	-pie-background: linear-gradient(#004268, #016291);
	behavior: url(/_incs/js/PIE.htc);
}
#main-nav ul li div#subnav-microsite div.subnavwrapper {
	bottom: 0;
	position: absolute;
	height: 362px;
	padding: 0 0 0 0;
}

/* NEU!!! Microsite-Navigation links */
#sidenav-microsite {
	border-top: 1px solid #555658;
	border-bottom: 1px solid #555658;
	padding: 19px 0 19px 0;
}
#sidenav-microsite ul {
	display: block;
	margin: 0;
	padding: 0;
}
#sidenav-microsite ul li {
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1rem;
	padding: 0;
	margin: 0 0 1rem 0;
	letter-spacing: 0.036rem;
	cursor: pointer;
	cursor: hand;
}
#sidenav-microsite ul:last-child li:last-child {
	margin: 0;
}
#sidenav-microsite ul li span:hover {
	color: #f07d00;
}
#sidenav-microsite ul ul {
	display: none;
}
#sidenav-microsite ul li ul li {
	display: block;
	text-transform: none;
	font-weight: 400;
	font-size: 1rem;
	line-height: 120%;
	padding: 0 0 4px 0;
	letter-spacing: 0.036rem;
	margin: 0;
}
#sidenav-microsite ul li ul li:first-child {
	margin: 4px 0 0 0;
}
}